div#sx{
	float:left;
	width:156px;
	padding-top: 65px;
	padding-bottom: 5px;
}
div#header {
	height: 300px;
}

div#dx{
	float:right;
	width: 246px;
	padding-top: 65px;
	padding-bottom: 5px;
}

div#main{
	margin-top: 0;
	margin-right: 246px;
	margin-bottom: 0px;
	margin-left: 156px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-width: 1px;
	border-style: solid;
	border-color: #FF312E;
	background-color: #FFFFFA;
}
div#pad10 {
	padding: 10px;
	margin: 0px;
}

div#footer{
	clear:both;
	background-color: #FF312E;
	color: #CCCCCC;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 16px;
	padding-left: 8px;
}
div#container {
	text-align: left;
	width: 760px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
body {
	text-align: center;
	margin: 0px;
	background-attachment: scroll;
	background-image: url(../bloggfx/banrol.png);
	background-repeat: no-repeat;
	background-position: center top;
}
div#padding {
	padding: 8px;
}
.title {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF312E;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 8px;
	margin-right: 5px;
	margin-left: 5px;
	font-family: 'sharetechmono.woff';
	font-size: 15px;
	letter-spacing: 1px;
}
.navig {
	padding: 8px;
	margin-right: 5px;
	margin-left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: dotted;
	border-left-style: dotted;
	border-right-color: #FF312E;
	border-left-color: #FF312E;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FF312E;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #FF312E;
	color: #FF312E;
}
p, form {
	margin: 0px;
}
ul.menu {
	margin: 0;
	padding: 0;
}
ul.menu li {
	margin: 0;
	list-style: none;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	padding: 0;
}
ul.menu a {
	display: block;
	text-decoration: none;
	padding-top: 1px;
	padding-right: 6px;
	padding-bottom: 1px;
	padding-left: 6px;
	color: #333138;
}
ul.menu a:hover {
	color: #FF312E;
	text-decoration: none;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #FF312E;
}
.minicon img{
border: 1px solid #CCCCCC;
}

.minicon:hover img{
border: 1px solid #CC00FF;
}

.minicon:hover{
color: red; /* Dummy definition to overcome IE bug */
}
.minititle {
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.main-body {
	padding: 8px;
}
li.mtitle {
	color: #FF312E!important;
	padding-top: 3px !important;
	padding-right: 2px!important;
	padding-bottom: 3px !important;
	padding-left: 2px!important;
	margin-top: 6px !important;
	margin-bottom: 2px !important;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #FF312E;
	font-weight: bold;
}
.post-box-title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	padding-top: 20px;
}
.post-box-body {
	padding: 8px;
	text-align: justify;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.post-box-date {
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 9px !important;
	color: #999999 !important;
}
.postlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CC0000;
	text-decoration: none;
	font-weight: bold;
}
a.white {
	color: #FFFFFF;
	text-decoration: none;
}
a.black {
	color: #000103;
	text-decoration: none;
}
.campo {
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-right: 3px;
	padding-left: 3px;
}
.button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	background-color: #7CAFCD;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
	color: #FFFFFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
table {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
}
.cell-tag {
	border: 1px solid #CCCCCC;
}